# Copyright (c) 2018, InfluxFrameworkand contributors
# For license information, please see license.txt


from influxframework.model.document import Document


class QualityGoal(Document):
	def validate(self):
		pass
